<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Default coding -->
  <meta charset="utf-8">

  <!-- Responsive design -->
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Native app manifest for Android (Chrome, Opera, Firefox, Samsung) -->
  <link rel='manifest' href='%PUBLIC_URL%/manifest.json' />

  <!-- Support homescreen-installed apps prior to M39 -->
  <meta name='mobile-web-app-capable' content='yes'>

  <!-- Enable full-screen web app on iPhone -->
  <meta name='apple-mobile-web-app-capable' content='yes'>

  <!-- Theme color for browsers -->
  <meta name='theme-color' content='#000000'>

  <!-- Icons - Chrome and Opera -->
  <link rel='icon' sizes='192x192' href='%PUBLIC_URL%/favicon.ico' />
  <link rel='shortcut icon' href='%PUBLIC_URL%/favicon.ico'>

  <!-- Page description -->
  <meta name='description' content='Demo Chat application for Move Fast' />

  <title>Demo Chat</title>
</head>

<body>
  <noscript>
    You need to enable JavaScript to run this app.
  </noscript>
  <div id="root"></div>
</body>

</html>
